Subject: Re: [PATCH v2 0/2] Fix the SELinux dynamic network access controls

From: Paul Moore <[email-masked]>
Date: Fri, 24 May 2013 14:20:23 -0400

On Friday, May 24, 2013 02:16:16 PM Paul Moore wrote:
> A bump to v2 to incorporate Sergei's minor comment on the previous
> patchset.  I've also gone ahead and dropped the "RFC" from the
> patchset as I didn't see any significant comments/concerns from
> anyone.
> 
> ---
> 
> Paul Moore (2):
>       selinux: fix the labeled xfrm/IPsec reference count handling
>       xfrm: force a garbage collection after deleting a policy

Hi Dave, Eric,

I think we need to get this in for 3.10, assuming no objections from either 
one of you, who wants to pull it into their tree?

-Paul

P.S. Technically this could also be -stable material but I'm not pushing for 
that as this isn't really a panic issue, just a nuisance.

-- 
paul moore
security and virtualization @ redhat